a:hover, a:focus {
  text-decoration: none;
}
/* color */
.ul_season {
	background: linear-gradient(transparent 50%, rgba(229, 122, 110, 0.75) 50%);
}
.bg_season {
	background-color: #680000;
}
.bg_season.gradient {
	background: linear-gradient(90deg, rgba(104, 0, 0, 1), rgba(239, 133, 125, 1));
}
.bg_season_pkg {
  background: linear-gradient(90deg, rgba(104, 0, 0, .95), rgba(160, 74, 57, .85) 50%, rgba(104, 0, 0, .95)), url(/img/usr/lp/subscription_kunsei/2026/kunen_base.jpg);
}
.color_br {
	color: #9B7A4C;
}
.bg_br {
	background-color: #9B7A4C;
}
.color_be {
	color: #CEB592;
}
.bg_be {
	background-color: #CEB592;
}
.bg_wt_paper {
  background-image: url(/img/usr/lp/subscription_kunsei/2026/bg_paper_white.jpg);
	background-color: rgba(255, 255, 255, 0.6);
}
.bg_metal {
  background-image: url(/img/usr/lp/subscription_kunsei/2026/bg_metal.jpg);
	background-color: rgba(155, 122, 76, 0.5);
}
/* color */

h1, .h1 {
	margin: unset;
}
.container {
	width: 100%;
}
#frmLP {
	width: 1200px;
	margin: 0 auto;
}
.wrapper {
	background: url(/img/usr/lp/subscription_kunsei/bg_chip.jpg) no-repeat left top / cover;
	background-attachment: fixed;
}
#subscription {
	position: relative;
	padding: 40px 10px 60px;
	color: #343434;
	background-color: rgba(255, 255, 255, 0.2);
}
.main {
	position: relative;
	width: 1120px;
	margin: 0 auto;
	background-image: url(/img/usr/lp/subscription_kunsei/2026/bg_paper_beige.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: rgba(250, 246, 244, 0.5);
	background-blend-mode: lighten;
	border-radius: 40px;
}
.main::after {
	position: absolute;
	content: "";
	width: 900px;
	height: 640px;
	top: -192px;
  right: -128px;
	background-image: url(/img/usr/lp/subscription_kunsei/2026/smoke.png);
	opacity: .8;
	rotate: 180deg;
  animation: smoke1 2.75s ease-out;
}
@keyframes smoke1 {
  0% {
    transform: translateX(-400px) scale(.8);
    opacity: 0;
    filter: blur(30px);
  }
  20% {
    transform: translateX(-300px) scale(.75);
    opacity: 0.3;
  }
  100% {
    transform: translateX(0) scale(1);
    opacity: 0.8;
    filter: blur(0);
  }
}
.mv_pc {
	display: flex;
	position: relative;
	margin-bottom: 40px;
	padding: 10px 60px 0;
}
.mv_pc::after {
	position: absolute;
	content: "";
	width: 720px;
	height: 510px;
	bottom: -110px;
	right: -120px;
	background-image: url(/img/usr/lp/subscription_kunsei/2026/smoke.png);
	background-size: 100%;
	opacity: .8;
  animation: smoke2 3s ease-in-out;
}
@keyframes smoke2 {
  0% {
    transform: translateX(-400px) scale(.8);
    opacity: 0;
    filter: blur(40px);
  }
  30% {
    transform: translateX(-200px) scale(.65);
    opacity: 0.3;
  }
  100% {
    transform: translateX(0) scale(1);
    opacity: 0.8;
    filter: blur(0);
  }
}
.mv_left {
	display: flex;
	flex-direction: column-reverse;
	position: relative;
	width: 540px;
}
.title_head {
	position: relative;
	margin-top: 80px;
	margin-bottom: 60px;
}
.title_head__text {
	padding: 15px 40px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}
.title_head__text > span {
	display: inline-block;
	padding: 0 8px;
	background: #fff;
}
.title_head__text h1 {
	margin-top: 5px;
	font-size: 26px;
}
.title_head__text h1 span {
	font-size: 22px;
}
.title_head__img1 {
	position: absolute;
	bottom: -52px;
	right: -20px;
	width: 220px;
  z-index: 1;
}
.title_head__img1 img {
	filter: drop-shadow(0px 3px 15px rgba(0, 0, 0, 0.4));
}
.title_date {
	position: absolute;
	top: 24px;
	left: -85px;
	width: 570px;
	height: 165px;
	padding: 10px 0 0 82px;
	background: url(/img/usr/lp/subscription_kunsei/2026/sticky_notes.png) no-repeat left top/88%;
	rotate: -1.5deg;
}
.title_date p {
	color: #fff;
	font-weight: 700;
	font-size: 32px;
	line-height: 1.25;
}
.title_date .title_date_m  {
	font-size: 28px;
}
.title_date .title_date_s  {
	font-size: 22px;
}
.title_copy {
	margin-top: 180px;
}
.title_copy p {
	font-size: 56px;
	font-weight: 800;
	font-family: "Yu Mincho", "YuMincho", serif;
}
.title_copy p .title_copy_m {
	font-size: 48px;
}
.title_copy p .title_copy_s {
  margin-left: 8px;
	font-size: 42px;
  letter-spacing: .1em;
  font-feature-settings: "palt";
}
.mv_note {
  position: absolute;
  bottom: -30px;
  font-size: 13px;
  z-index: 1;
}
.mv_right {
	position: relative;
	flex: 1;
}
.mv_img {
	position: absolute;
	width: 580px;
	max-width: unset;
	top: 65px;
	right: -180px;
	transform: rotate(-9deg);
	border: #fff 12px solid;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.mv_sub {
	display: flex;
	justify-content: space-between;
	padding: 0 60px;
}
.text_appeal {
	padding: 10px 28px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	border-radius: 8px;
	outline: 1px solid #fff;
	outline-offset: -3px;
}
.section_cv {
  padding: 48px 60px 60px;
	text-align: center;
}
.section_cv .section_cv__copy {
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: .2rem;
}
.section_cv .section_cv__copy span {
	font-size: 28px;
}
.section_cv .cv_btn {
	display: block;
	position: relative;
	width: 580px;
	margin: 30px auto 0;
	padding: 28px 40px;
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	border-radius: 60px;
	letter-spacing: .25rem;
	text-decoration: none;
	box-shadow: 1px 1px 15px -5px #404040;
  transition: .3s ease;
}
.section_cv .cv_btn.bg_season::after {
  content: "";
  position: absolute;
  bottom: calc(50% - 12px);
  right: 37px;
  background: #fff;
  width: 16px;
  height: 24px;
	clip-path: polygon(0 100%, 0 0, 100% 50%);
}
.section_cv .cv_btn.bg_season:hover {
  opacity: .8;
	box-shadow: none;
  transform: translateY(4px);
  transition: .3s ease;
}
.section_cv .cv_btn.cv_btn_end {
	background: #888;
}
.section_cv__note {
	margin-top: 40px;
  font-size: 13px;
  text-align: center;
}
.section_head {
	display: inline;
	font-size: 32px;
	font-weight: 700;
	line-height: 2;
	letter-spacing: .2rem;
}
.section_head .section_head_m {
	font-size: 24px;
	font-weight: 500;
	line-height: normal;
}
.section_text {
	margin-top: 60px;
	font-size: 20px;
	font-weight: 500;
	line-height: 2.25;
}
.section_1 {
	position: relative;
	padding: 60px 60px 120px;
	text-align: center;
}
.section_1__text span {
	font-weight: 700;
}
.section_1 img {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -74px;
	width: 180px;
}
.section_2 {
	padding: 124px 60px 80px;
	text-align: center;
}
.merit {
	display: flex;
	margin-top: 60px;
	padding: 0 48px 0 0;
	background: #fff;
	border: 8px solid #CEB592;
}
.merit + .merit {
	margin-top: 40px;
}
.merit_number {
	width: 116px;
}
.merit_img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 146px;
	margin: 0 62px 0 45px;
}
.merit_text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	width: 580px;
	padding: 32px 0;
	text-align: left;
}
.merit_text h3 {
	width: 100%;
	padding-bottom: 20px;
	font-size: 24px;
	font-weight: 700;
	border-bottom: 3px dashed #9B7A4C;
}
.merit_text h3 span {
	font-size: 20px;
}
.merit_text p {
	font-size: 20px;
	line-height: 1.75;
  letter-spacing: normal;
}
.merit_text p .ul_season {
	font-weight: 700;
}
.item_box {
  position: relative;
	margin: 48px auto;
}
.item_box.member_special::before {
  content: "";
  position: absolute;
  top: -23px;
  left: -35px;
  width: 210px;
  height: 154px;
  background: url(/img/usr/lp/subscription_kunsei/2026/special.png);
  background-size: contain;
}
.item_current {
	width: 1000px;
	margin: 0 auto;
	padding: 56px;
	background: #fff;
	outline: 3px solid #CEB592;
	outline-offset: -16px;
	text-align: center;
}
.index_ribbon {
  display: inline-block;
  position: relative;
  height: 56px;
  margin-bottom: 44px;
  padding: 10px 70px;
  color: #fff;
  font-size: 28px;
	font-weight: 700;
	line-height: 38px;
  box-sizing: border-box;
}
.index_ribbon:before, .index_ribbon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
.index_ribbon:before {
  top: 0;
  left: 0;
  border-width: 28px 0px 28px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
.index_ribbon:after {
  top: 0;
  right: 0;
  border-width: 28px 15px 28px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.item_current__wrapper {
	display: flex;
	align-items: center;
	gap: 60px;
}
.item_current__img {
	width: 190px;
  margin-left: 130px;
}
.item_current__img img {
	filter: drop-shadow(0px 3px 15px rgba(0, 0, 0, 0.4));
}
.item_current__text {
	text-align: left;
}
.index_badge {
	display: inline-block;
	padding: 12px 20px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	border-radius: 30px;
}
.item_current__text h2 {
	margin: 10px 0 24px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
}
.item_current__text h2 span {
	font-size: 36px;
}
.item_current__text h3 {
	margin: unset;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 600;
}
.item_lineup__btn {
	display: block;
	position: relative;
	width: 600px;
	margin: 32px auto 0;
	padding: 12px 85px;
	color: #fff;
	background: #BF935D;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	box-shadow: 1px 1px 15px -5px #404040;
  transition: .3s ease;
}
.item_lineup__btn::after {
	position: absolute;
	content: "";
	width: 45px;
	height: 45px;
	top: 50%;
	transform: translateY(-50%);
	right: 36px;
	background: url(/img/usr/lp/subscription_kunsei/2026/arrow_down.svg);
}
.item_lineup__btn:hover {
  opacity: .8;
  box-shadow: none;
  transform: translateY(4px);
  transition: .3s ease;
}
.item_lineup__text {
	line-height: normal;
}
.item_lineup__text span {
	position: relative;
	font-size: 16px;
}
.item_lineup__text span::before {
	position: absolute;
	content: "\\";
	top: 0;
	left: -24px;
}
.item_lineup__text span::after {
	position: absolute;
	content: "/";
	top: 0;
	right: -24px;
}
.section_price__obi {
  width: 100%;
  padding: 14px;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: normal;
  letter-spacing: .05em;
}
.section_price__obi span {
  font-size: 24px;
}
.section_price {
	position: relative;
	padding: 60px 60px 20px;
}
.section_price__wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 60px;
}
.section_price__left {
	text-align: center;
}
.kunnen_logo {
  margin-bottom: 20px;
}
.section_price__title {
  margin-bottom: unset;
  padding: 30px 24px 34px;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.25;
  outline: 1px solid #fff;
  outline-offset: -8px;
}
@supports (corner-shape: scoop) {
  .section_price__title {
    border-radius: 12px;
    corner-shape: scoop;
  }
}
.section_price__title span {
	font-size: 24px;
}
.section_price__img {
	width: 440px;
}
.section_price__right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.price_once {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #9B7A4C;
}
.price_once__left {
	padding: 24px 10px;
	border-right: 1px solid #9B7A4C;
	text-align: center;
}
.price_once__left p {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.25;
}
.price_once__left p span {
	font-size: 28px;
}
.price_once__right {
	width: 400px;
	padding: 20px 32px;
	line-height: 1;
}
.price_once__after {
  margin-bottom: 5px;
	font-size: 30px;
	font-weight: 700;
	text-align: right;
}
.price_once__after .price_once__times {
	font-size: 36px;
}
.price_once__after .price_once__number {
	margin: 0 5px 0 10px;
	color: #CC4444;
	font-size: 75px;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
}
.price_note {
	text-align: right;
}
.price_total__after {
	font-size: 30px;
}
.price_total__bold {
	font-weight: 700;
}
.price_total__number {
	margin: 0 5px 0 2px;
	font-weight: 700;
	color: #CC4444;
	font-size: 44px;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
}
.section_price.end {
	padding: 60px 60px 40px;
	text-align: center;
	border-radius: 0 0 40px 40px;
}
.section_3 {
	padding: 60px 60px 80px;
	text-align: center;
}
.section_3 .section_text {
	font-size: 18px;
}
.section_3__wrapper {
	display: flex;
	justify-content: space-between;
	gap: 60px;
	margin-top: 60px;
}
.section_3__content {
	flex: 1;
}
.section_3__content img {
	border-radius: 50%;
}
.section_3__text {
	margin-top: 32px;
	font-size: 24px;
}
.section_3__text span {
	font-weight: 700;
}
.section_3__text span.section_3__text__small {
	font-size: 20px;
	font-weight: 500;
}
.section_lineup {
  padding: 60px 60px 80px;
  text-align: center;
}
.section_lineup .item_box {
  margin: 48px auto 16px;
}
.item_arrow + .item_box {
  margin-top: 12px;
}
.item_arrow {
  width: 64px;
  height: auto;
  margin: 0 auto;
}
.section_4 {
	padding: 60px 60px 80px;
	text-align: center;
}
.section_4__content {
	display: flex;
	gap: 32px;
	background: #fff;
	margin-top: 60px;
	padding: 0 60px 0 32px;
}
.section_4__content + .section_4__content {
	margin-top: 46px;
}
.section_4__number {
	margin-top: -16px;
}
.section_4__img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 180px;
	margin: 16px 10px;
}
.section_4__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	text-align: left;
}
.section_4__text h3 {
	margin: 0 0 16px 0;
	font-size: 24px;
}
.section_4__text h3 span {
	font-size: 20px;
}
.section_4__text h4 {
	font-weight: 500;
	font-size: 18px;
}
.section_5 {
	padding: 60px 60px 80px;
	background: #fff;
	text-align: center;
}
.section_5 dl {
	margin-top: 48px;
	text-align: left;
}
.section_5 dt {
	position: relative;
	padding: 10px 32px 10px 92px;
	background: #FAF6F4;
	font-size: 22px;
	font-weight: 600;
}
.section_5 dt::before {
	position: absolute;
	top: 0;
	left: 32px;
	content: "Q.";
	color: #9B7A4C;
	font-size: 36px;
	font-weight: 700;
}
.section_5 dd {
	padding: 0 32px;
	margin-top: 24px;
	font-size: 16px;
}
dd + dt {
	margin-top: 40px;
}
.section_5__info {
	margin-top: 70px;
	padding: 36px 32px 40px 56px;
	border: 3px solid #9B7A4C;
}
.section_5__title {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
}
.section_5__title img {
	width: 60px;
}
.section_5__title p {
	font-size: 32px;
	font-weight: 700;
}
.section_5__info ul {
	margin-top: 40px;
	font-size: 16px;
	text-align: left;
}
.section_5__info ul li {
	list-style: disc;
}
.section_6 {
	padding: 80px 60px;
	background: url(/img/usr/lp/subscription_kunsei/bg_kunnen.jpg);
	background-size: cover;
}
.section_6__wrapper {
	padding: 40px;
	background: rgb(255 255 255 / 0.7);
  backdrop-filter: blur(10px);
}
.section_6__wrapper p {
	font-size: 48px;
	font-weight: 700;
	font-family: "Yu Mincho", "YuMincho", serif;
	letter-spacing: .1rem;
	text-align: center;
}

/* slick_review */
.theKunen-uni-reviewArea {
	padding: 90px 0;
	background: linear-gradient(110deg, rgb(241, 213, 183) 0%, rgb(209, 168, 125) 100%);
	overflow: hidden;
}
.theKunen-uni-reviewInner {
	max-width: inherit;
}
.theKunen-uni-review-ttl {
	color: #451900;
	font-size: 36px;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.theKunen-uni-review-star {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	margin: 100px 0 74px 0;
}
.theKunen-uni-review-comment-box {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin-top: 40px;
}
.theKunen-uni-review-comment-box .image-chips {
	width: 50%;
	text-align: center;
	position: relative;
	z-index: 2;
}
.theKunen-uni-review-comment-box .image-chips img {
	max-width: 600px;
}
.theKunen-uni-review-comment-box .image-comment {
	width: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
}
.theKunen-uni-review-comment-box .image-comment img {
	max-width: 492px;
}
.image-comment__text {
	color: #451900;
	font-size: 13px;
  font-weight: 500;
}
.theKunen-uni-review-commentList__slide {
	padding: 0 10px;
	-webkit-transform: scale(0.88);
	transform: scale(0.88);
	-webkit-transition: 0.3s;
	transition: 0.3s;
	-webkit-transform-origin: top center;
	transform-origin: top center;
}
.theKunen-uni-review-commentList__item {
	font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	justify-content: flex-start;
	width: 685px;
	width: 700px;
	min-height: 430px;
	min-height: 320px;
	min-height: 190px;
	min-height: 241px;
	padding: 50px 60px 30px;
	padding: 60px 50px 36px;
	padding: 40px 44px 60px;
	background-color: #FFFBD2;
	margin: 30px 0;
	border: 5px solid #CA9863;
	box-shadow: 0px 0px 40px -13px #404040;
}
.theKunen-uni-review-commentList__ttl {
	font-size: 2.8rem;
	margin-bottom: 10px;
	color: #451900;
	font-weight: 600;
	position: relative;
	border-bottom: 2px solid #CA9863;
	padding-bottom: 12px;
}
.theKunen-uni-review-commentList__ttl::after {
	display: block;
	content: "";
	position: absolute;
	background: url(/images/theKunen/icon_star05.png) no-repeat left center;
	width: 157px;
	height: 28px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.theKunen-uni-review-commentList__txt {
	font-size: 2rem;
	color: #451900;
	line-height: 1.25;
	margin-top: 20px;
}
.theKunen-uni-review-commentList__status {
	margin-top: 40px;
	font-size: 22px;
	text-align: right;
}
.slide-dots {
	text-align: center;
	margin: 0;
	padding: 0;
	text-align: center;
}
.slide-dots li {
	display: inline-block;
	margin: 0 15px;
}
.slide-dots li button {
	position: relative;
	text-indent: -9999px;
}
.slide-dots li button::before {
	content: "";
	text-indent: 0px;
	width: 15px;
	height: 15px;
	background: #fff;
	display: block;
	border-radius: 30px;
	position: absolute;
	top: 0;
	left: 0;
}
.slide-dots li.slick-active button::before {
	background: #451900;
}
.slide-dots button {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/* slick_items */
.items_list.theKunen-uni-reviewArea {
	background: unset;
}
.items_list .theKunen-uni-review-ttl {
	display: inline-block;
	position: relative;
	padding: 36px 80px;
	margin-bottom: 64px;
	color: #fff;
	font-size: 28px;
	font-family: unset;
	border-radius: 80px;
}
.items_list .theKunen-uni-review-ttl::after {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
	transform: translateX(-50%);
  background-color: #9B7A4C;
  width: 30px;
  height: 25px;
	clip-path: polygon(0 85%, 10% 0, 100% 0);
}
.items_list .theKunen-uni-review-commentList__slide {
	padding: 0 40px;
	padding-top: 180px;
	text-align: center;
}
.items_main.theKunen-uni-review-commentList__slide {
	padding-top: unset;
}
.items_list .theKunen-uni-review-commentList__pkg {
	width: 400px;
	margin: 0 auto 32px;
}
.items_list .theKunen-uni-review-commentList__pkg img {
	max-width: unset;
}
.theKunen-uni-review-commentList__head p {
	height: 60px;
	font-size: 20px;
}
.theKunen-uni-review-commentList__head .theKunen-uni-review-commentList__head_name {
	display: inline-block;
	height: unset;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: 700;
}
.ul_spring {
	background: linear-gradient(transparent 50%, rgba(255, 133, 170, 0.6) 50%);
}
.ul_summer {
	background: linear-gradient(transparent 50%, rgba(130, 221, 208, 0.6) 50%);
}
.ul_autumn {
	background: linear-gradient(transparent 50%, rgba(236, 156, 51, 0.6) 50%);
}
.ul_winter {
	background: linear-gradient(transparent 50%, rgba(167, 168, 218, 0.6) 50%);
}
.items_list .theKunen-uni-review-commentList__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
	align-items: center;
	width: 300px;
	min-height: 176px;
	padding: 16px;
	background-color: #fff;
	margin: 20px auto -50px;
	box-shadow: 1px 1px 10px -6px #404040;
}
.items_spring .theKunen-uni-review-commentList__item {
	border: 3px solid #FF85AA;
}
.items_summer .theKunen-uni-review-commentList__item {
	border: 3px solid #63c3c7;
}
.items_autumn .theKunen-uni-review-commentList__item {
	border: 3px solid #EC9C33;
}
.items_winter .theKunen-uni-review-commentList__item {
	border: 3px solid #A7A8DA;
}
.items_list .theKunen-uni-review-commentList__ttl {
	font-size: 22px;
	color: #343434;
}
.items_list .theKunen-uni-review-commentList__ttl span {
	font-size: 28px;
	font-weight: 700;
}
.items_spring .theKunen-uni-review-commentList__ttl {
	border-bottom: 3px dashed #FF85AA;
}
.items_summer .theKunen-uni-review-commentList__ttl {
	border-bottom: 3px dashed #63c3c7;
}
.items_autumn .theKunen-uni-review-commentList__ttl {
	border-bottom: 3px dashed #EC9C33;
}
.items_winter .theKunen-uni-review-commentList__ttl {
	border-bottom: 3px dashed #A7A8DA;
}
.items_list .theKunen-uni-review-commentList__ttl::after {
    content: none;
}
.items_list .theKunen-uni-review-commentList__txt {
	margin-top: unset;
	font-size: 20px;
	color: #343434;
}
.items_list .slide-dots li button::before {
	background: #CCC;
}
.items_list .slide-dots li.slick-active button::before {
	background: #999;
}
.items_list .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.items_list__note {
  font-size: 13px;
  text-align: right;
}

/* Sticky Button */
.section_cv__sticky {
	position: fixed;
	bottom: 10px;
	right: 10px;
	text-align: center;
	z-index: 1;
	opacity: 0;
  transition: .5s;
}
.section_cv__sticky.appear {
	opacity: 1;
}
.section_cv__sticky_sub {
  position: relative;
	margin-bottom: 20px;
	padding: 10px 12px;
  background-color: #faf5ee;
	font-size: 16px;
	font-weight: 700;
  border-radius: 5px;
  box-shadow: 1px 1px 15px -5px #404040;
}
.section_cv__sticky_sub::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
	transform: translateX(-50%);
  background-color: #faf5ee;
  width: 18px;
  height: 15px;
	clip-path: polygon(0 85%, 10% 0, 100% 0);
}
.section_cv__sticky_sub span {
	font-size: 20px;
  background: linear-gradient(transparent 50%, rgba(228, 213, 191, 0.6) 50%);
}
.section_cv__sticky_main {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px;
	height: 160px;
	margin: 0 auto;
	padding: 15px 6px 25px 12px;
	border-radius: 50%;
	letter-spacing: 0;
	line-height: 1.3;
	outline: 1px solid #fff;
  outline-offset: -4px;
  box-shadow: 0 0 15px -5px #404040;
	transition: .3s;
}
.section_cv__sticky_main:hover {
	filter: brightness(110%);
	transform: scale(1.05,1.05);
}
.section_cv__sticky_main a {
	color: #fff;
	font-size: 27px;
	font-weight: 700;
	text-decoration: none;
}

/* form */
.block-landingpage-form {
	padding-top: 60px;
}

/* paypay */
.block-landingpage-form--payment-content-method-paypay {
	display: none;
}

/* modal */
.directDelivery__image-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: opacity .25s;
  text-align: center;
}

.directDelivery__image-modal.is-open {
  visibility: visible;
  opacity: 1;
}

.directDelivery__image-modal .modal-container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.directDelivery__image-modal .modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.directDelivery__image-modal .modal-body {
  position: relative;
  width: 740px;
  height: auto;
  padding: 40px;
  background-color: #ffffff;
}

.directDelivery__image-modal .modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  cursor: pointer;
}

.directDelivery__image-modal .modal-close::before,
.directDelivery__image-modal .modal-close::after {
  content: '';
  display: block;
  position: absolute;
  background-color: #333333;
}

.directDelivery__image-modal .modal-close::before {
  top: 50%;
  left: 0;
  margin-top: -1px;
  width: 100%;
  height: 2px;
}

.directDelivery__image-modal .modal-close::after {
  top: 0;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left:  -1px;
}

.directDelivery__image-modal .modal-ttl {
  font-size: 22px;
  font-weight: 600;
}

.directDelivery__image-modal .modal-ttl span {
  color: #9B7A4C;
}

.directDelivery__image-modal .modal-comment {
  margin-top: 20px;
  font-size: 18px;
}

.directDelivery__image-modal .modal-kiyaku {
  margin-top: 20px;
}

.directDelivery__image-modal .modal-stop {
  margin-top: 16px;
}

.directDelivery__image-modal .modal-kiyaku a,
.directDelivery__image-modal .modal-stop a {
  text-decoration: underline;
}

.directDelivery__image-modal .modal-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
}

.directDelivery__image-modal .modal-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 340px;
  height: 60px;
  margin: 0 auto;
  border: 1px solid #9B7A4C;
  border-radius: 10px;
  background-color: #9B7A4C;
  color: #ffffff;
  font-size: 18px;
  transition: .2s;
  text-decoration: none;
}

.directDelivery__image-modal .modal-btn a:hover {
  background-color: #ffffff;
  color: #9B7A4C;
  text-decoration: none;
}
/* modal */